# calsais

Arch Linux semi-automatic installation script.

## Table of contents
  - [Usage](#usage)
  - [Checksum](#checksum)
  - [Contributing](#contributing)
  - [License](#license)

## Usage

Run

```
curl -LO slc.ar/calsais
```

and then

```
sh calsais
```

You can use the following parameters:

- `-d`: Print logs to both STDOUT and `calsais.log` file.
- `-f`: Print logs only to the `calsais.log` file.
- `-s`: Print logs only to STDOUT.
- `-p`: Install `cdotfis` (personal dotfiles).

The script only supports UEFI boot mode.

## Checksum

If you want to verify the checksum of the file, run:

```
sha256sum calsais
```

And verify that it matches:

```txt
4f7ad0e6371da89b89bef7fc7780c82b8e4fa8b79b1d730252c7bf96b569285e
```

## Contributing <a name="contributing"></a>
PRs are welcome.

## License <a name="license"></a>
[GNU GPLv3](https://codeberg.org/slococo/calsais/raw/branch/master/README.md)
